input, textarea { border:1px solid #eaeaea; }

img { border: 0; max-width: 100%;}

html { padding:0; margin:0; border:0; }

body { margin:0; padding:0; border:0; font-family:Meiryo; font-size:16px; line-height:1.8; color:#444; background-color: #ffffff;
background-image: url("data:image/svg+xml,%3Csvg width='100' height='100' viewBox='0 0 100 100' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11 18c3.866 0 7-3.134 7-7s-3.134-7-7-7-7 3.134-7 7 3.134 7 7 7zm48 25c3.866 0 7-3.134 7-7s-3.134-7-7-7-7 3.134-7 7 3.134 7 7 7zm-43-7c1.657 0 3-1.343 3-3s-1.343-3-3-3-3 1.343-3 3 1.343 3 3 3zm63 31c1.657 0 3-1.343 3-3s-1.343-3-3-3-3 1.343-3 3 1.343 3 3 3zM34 90c1.657 0 3-1.343 3-3s-1.343-3-3-3-3 1.343-3 3 1.343 3 3 3zm56-76c1.657 0 3-1.343 3-3s-1.343-3-3-3-3 1.343-3 3 1.343 3 3 3zM12 86c2.21 0 4-1.79 4-4s-1.79-4-4-4-4 1.79-4 4 1.79 4 4 4zm28-65c2.21 0 4-1.79 4-4s-1.79-4-4-4-4 1.79-4 4 1.79 4 4 4zm23-11c2.76 0 5-2.24 5-5s-2.24-5-5-5-5 2.24-5 5 2.24 5 5 5zm-6 60c2.21 0 4-1.79 4-4s-1.79-4-4-4-4 1.79-4 4 1.79 4 4 4zm29 22c2.76 0 5-2.24 5-5s-2.24-5-5-5-5 2.24-5 5 2.24 5 5 5zM32 63c2.76 0 5-2.24 5-5s-2.24-5-5-5-5 2.24-5 5 2.24 5 5 5zm57-13c2.76 0 5-2.24 5-5s-2.24-5-5-5-5 2.24-5 5 2.24 5 5 5zm-9-21c1.105 0 2-.895 2-2s-.895-2-2-2-2 .895-2 2 .895 2 2 2zM60 91c1.105 0 2-.895 2-2s-.895-2-2-2-2 .895-2 2 .895 2 2 2zM35 41c1.105 0 2-.895 2-2s-.895-2-2-2-2 .895-2 2 .895 2 2 2zM12 60c1.105 0 2-.895 2-2s-.895-2-2-2-2 .895-2 2 .895 2 2 2z' fill='%23daedff' fill-opacity='0.4' fill-rule='evenodd'/%3E%3C/svg%3E");}

a { text-decoration:none; color:#444; }
a:hover{ text-decoration:none; color:#0d67bb; }
p{ color:#444; font-size:16px; line-height:30px;margin: 10px 0;}
p strong { font-size:1.1em; color:#444;}
p a{ font-size:16px; color:#444;}
p a:hover{ font-size:1em; color:#0d67bb;}

.pate_wrapper { }

#pate_header { margin: 0 auto; border-top:7px solid #F4B626; padding:40px 0 0 0; }

#content { margin:0 auto; }

.content_resize { background:url(../images/br_left.png) repeat; padding:0; position:relative; }

#content_left { width:746px; border-right:2px solid #d7d7d7; float:left; background:url(../images/br_left.png) repeat; }

#content_right { width:232px; float:right; border-top: 2px solid #D7D7D7; }

#pate_footer_police { padding: 40px 0px 40px 120px; }

#slider-wrapper object { width: 100%; }

#container_content_left { padding:31px; }

h1 { color:#000; padding:0; margin:0; font-size:28px; font-weight:normal}

h1 small { color:#444; font-size:14px;}

h1 span { color:#9d9c9c; font-size:14px;}

h2 { font-size:28px; line-height:1.3; color:#333; padding:0; margin:15px 0; font-weight:normal }

h2 span { background:#fff; padding:0 10px 0 0;}

h2 a { color:#e77300; }

h2 small { color:#cccccc; font-size:12px; font-weight:normal;}

h3 { font-size:22px; line-height:1.3; color:#0d67bb; margin:15px 0 10px; font-weight:normal;}
h3 a{ color:#0d67bb !important; text-decoration:none; }

h3 small { font-size:12px;}

h4 { color:#444; font-size:14px; background:url(../images/h4_bg.png) center repeat-x; padding:0 0 5px 0; margin:20px 0;}

h4 span { background:url(http://www.pimg.co/backgrounds/u_background/23_bg.png); padding:0 10px 0 0;}

.logo {  font-size:30px; margin:0 auto; padding:0; }

.logo.no_bg { background:none;}

.logo div, .logo a { color:#525252; text-decoration:none; text-transform: none; padding:0 0 0 0; }

.logo p { font-size:12px; color:#444; font-weight:bold; font-style:italic; margin:0; padding:10px 0 0 0; }

.pate_header_right { float:right; margin:0; padding:20px; width:690px; background:#fff; }

.pate_header_left { float:left; margin:0 0 0 0px; padding:0; }

.pate_header_text { margin:0; padding:20px 40px 40px 40px; background:#fbfaf4 url(../images/header_text_bg.png) top left no-repeat; height:50px; }

.pate_header_text img { float:left; margin:0 20px 0 0; }

.pate_header_text p { font-size:16px; color:#3a3a3a; font-weight:bold; }

.pate_header_text p span { font-size:11px; color:#949494; font-style:italic; }

.menu .tinynav { display: none; }

.pate_header_follow { margin:0 auto; padding:40px 0 20px 0; background: url(../images/header_folow_bg.png) top center no-repeat; }

.pate_header_follow  img { margin:0 3px 0 0;}

.pate_header_follow1 { background:url(../images/f_1.png); }

.pate_header_follow2 { background:url(../images/f_2.png); }

.pate_header_follow3 { background:url(../images/f_3.png); }

.pate_header_follow4 { background:url(../images/f_4.png); }

.pate_header_follow5 { background:url(../images/f_5.png); }

.pate_header_follow6 { background:url(../images/f_6.png); }

.pate_header_follow1:hover { background:url(../images/f_1_1.png); }

.pate_header_follow2:hover { background:url(../images/f_2_1.png); }

.pate_header_follow3:hover { background:url(../images/f_3_1.png); }

.pate_header_follow4:hover { background:url(../images/f_4_1.png); }

.pate_header_follow5:hover { background:url(../images/f_5_1.png); }

.pate_header_follow6:hover { background:url(../images/f_6_1.png); }

.search { margin:20px 0 0 0; float:right; padding:0; width:auto; height:32px; }

.search form { margin:0; padding:0; width:auto; }

.search span { display:block; margin:0; padding:0; border:1px solid #e3e3e3; float:left; background:#fff; }

.search input.editbox_search { margin:0; padding:5px 10px; float:right; width:112px; height:16px; font-size:12px; line-height:16px; color:#a1a1a1; background:none; border:none; }

.search input.button_search { margin:0; padding:4px 0 0 7px; border:none; float:left; }

.container1 { margin:0; float:right; padding:0; }

.right_side { margin:0; padding:0; margin-bottom:30px; }

.right_side_bg { border:1px solid #d3d7dc; margin:0 0 20px; background:#fff;}

.pad_inside { padding:30px 30px 30px 30px; }

.number_bg { float:left; background:#ebebeb; color:#939393; font-size:24px; font-weight:bold; text-align:center; padding:20px; margin:10px 15px 100px 0;}

.number_bg:hover { background:#444; color:#fff;}

.bottom_bg { clear:both;}

.test { font-size:20px; font-weight:bold; color:#949494; padding:0 50px; margin:0 0 25px 0; }

.test span { padding:30px 0 0 0; line-height:1.2em;}

.small_blog { width: 31%; float:left; margin:15px 22px 15px 0;}

.small_blog.last { float:right; margin:15px 0;}

.small_blog img { padding:2px; max-width: 100%; height: auto; border:1px solid #e8e8e8; background:#fff;}

.small_blog a { display: block; }

.port2 { float:left; margin:20px 0 30px; padding:0;}

.port2.last { float:right;}

.port3 { width:31%; float:left;margin:15px 22px 15px 0; padding:0;}

.port3.last { float:right; margin:15px 0;}

.port4 { width:24.4%; float:left; margin:20px 5px 20px 0; padding:0;}

.port4.last { float:right; margin:20px 0;}

.sm_left_s { width:270px; float:left;}

.sm_left_s.last { float:right;}

.sm_left_s ul { color:#8b8b8b; list-style:none; margin:10px 0 10px 80px; padding:10px 0 0 0;}

.sm_left_s li { padding:5px 0 5px 10px;  background:url(../images/ul_lifbg_bg.png) left no-repeat;}

.coment { margin:10px 0; padding:0;}

.coment2 { margin:10px 0; padding:0 0 0 100px;}

.block_pict { margin-top:20px; }

.block_pict a { text-decoration:none; }

.block_pict img {  border: solid 1px #fefefe;  margin-right:2px; margin-top:7px; }

.block_pict img:hover { border: solid 1px #434343;  margin-right:2px; margin-top:7px; }


#gallery-imgs p.btn a { display: inline !important; }

.coment img { max-width: 100%; height: auto; width: auto !important; }

.coment1 img { max-width: 100%; height: auto; width: auto !important; }

.coment2 img { max-width: 100%; height: auto; width: auto !important; }


#pate_footer { margin:0 auto; font-size:14px; padding:0; color:#444; line-height:1.8em;}

#pate_footer .copyright {  text-align: center; width:100%; }

#pate_footer .copyright p { text-align:center; }

#pate_footer .copyright a { color:#444;}
#pate_footer .copyright a:hover{ color:#444}

#pate_footer1 { font-size:11px; padding:0; display: none; color:#444; line-height:1.8em;}

#pate_footer1 .copyright {  width:100%; }

#pate_footer1 .copyright p { text-align:center; }

#pate_footer1 .copyright a { color:#444;}


.bg { border-bottom:1px solid #d7d7d7; clear:both; margin:15px 0; padding:0; }

p.response { text-align:center; color:#2c2c2c; font:bold 11px Arial, Helvetica, sans-serif; line-height:1.8em; width:auto; }

p.clr, .clr { clear:both; padding:0; margin:0; }

.tac { text-align:center; }

.fl { margin:15px 20px 20px 0; float:left;}

#gallery-imgs { margin-left: 13px; }


.left { float:left; }

.center { float:right;  }

.right { float:right; }

.center2 { float:left; }


.gallery-categ { margin:0; padding:1px 0;}

.gallery-categ ul { list-style:none;}

.gallery-categ li {list-style:none; padding:0; float:left; border-right:1px solid #CCC;}

.gallery-categ li:last-child { border-right:0;}

.gallery-categ li a { font-weight:bold; display:block; padding:5px 10px;}

.gallery-categ li.active a { text-decoration:underline;}



.img_hpate_box.pic a { display: block; position: relative; margin-bottom:0px; }

.img_hpate_box.pic a img { margin:0;}

.img_hpate_box.pic a img.h { position: absolute; top: 0; left: 0; visibility:hidden; background:none; border:none; }

.img_hpate_box.pic a:hover img.h { visibility:visible; }


.btn { margin:12px 0 0; padding:0px 0px 0; text-align:center; }

.btn a { font-size:11px; color:#8f8f8f; text-transform:uppercase; height:33px; padding:8px 12px; background:#f7f7f7; border:1px solid #ebebeb; font-weight:bold; }

.btn a:hover { color:#fff; background:#444; border-color:#9cac50; }

.btn a span { color:#444; font-size:12px; font-weight:normal; }

.pic img { padding:0px; background:#ffffff; }

.pic img.h { background:none; }

.pic.fl { margin:5px 20px 10px 0; }

.pic.fr { margin:5px 0 20px 10px; }

.img_hpate_box.pic a img.r_plus { position: absolute; top: 0; left: 0; visibility:hidden; background:none; border:none; }

.img_hpate_box.pic a:hover img.r_plus { visibility:visible; }

.txt { margin-top:50px; }

.col44 { width:200px; float:left; padding:0; margin-right:5px; position:relative; top:0px; margin-top:0; padding-bottom:40px;}

.col44 h3 { position:relative; bottom:0px; margin-bottom:0px;}

.col44 a img { margin-top:0px;}

.col44.last { float:right; margin:0; margin-right:0px;}

.col44.invisible-box { display: none; opacity: 0; z-index: 1;}

.maps_view { width:100%; height:272px; float:left; position:relative;}

.port2 a { display: inline !important; }

		
.one_third_pad img { max-width: 100%; height: auto; }

.one_third_pad h2 { background: none; }

.one_half_pad img { max-width: 100%; height: auto; }

.one_half_pad h2 { background: none; } 

.two_third_pad img { max-width: 100%; height:auto; }

.two_third_pad h2 { background: none; }

.dc_pricingtable03 li h2 { font-size:24px !important;}

.dc_pricingtable03 li h2, .dc_pricingtable03 li h1, .dc_pricingtable03 li h1 span, .dc_pricingtable03 li h3 { color:#fff !important;}

.dc_pricingtable03 li h2.caption { color:#999 !important; font-size:28px !important;}

.dc_pricingtable06 ul li h3 { font-size:28px !important; color:#fff !important; line-height:180% !important;}

.dc_pricingtable05 ul li h3 { font-size:28px !important; line-height:250% !important;}

div.dc_pricingtable03 .align_center h2 { text-align: center !important; }



.oneForth { margin:20px auto; float: left; width: 25%; }

.oneForth img { max-width: 100%; height: auto; }

.oneThird { margin: auto; width: 23%; }

.one_fourth_pad img { max-width: 100%; height: auto; }


.center_small_box > div:after { clear: both; display: block; }

.center_small_box > div {  position: relative; }


h2 img { max-width: 100%; height: auto; }

#slider-wrapper object { width: 100%; }

div.dc_pricingtable03 h1 { font-size: 42px !important; }

div.dc_pricingtable03 h1 span { display: inline !important; }



h1.gap90 {

    color: #555555 !important;

    font-size: 24px !important;

    font-weight: bold !important;

    padding: 20px 0 !important;

    text-align: left !important; background: none;

}

.two_third_pad h4, .one_half_pad h4, .one_third_pad h4, .one_fourth_pad h4 { background: none; }



@media only screen and (max-width: 767px) {

#webstore-navigation li { float:none !important; margin: 5px 0 0 0 !important;}

#catalogue .last-column > div { margin:5px 0 0 0 !important;}

#catalogue .product { float:none !important; width: auto !important;}

#webstore { min-width: auto !important;}

	}

h2.gap85 { background: none; }

.dc_pricingtable03 h2 { background: none !important; }

.dc_pricingtable03 h1 { background: none !important; }

.dc_pricingtable05 ul, .dc_pricingtable06 ul, .dc_pricingtable05 ul li,  .dc_pricingtable06 ul li { list-style: none !important; list-style-type: none !important;  } 

.tweets1 .tweet_list, .tweets1 .tweet_list .tweet_even { background:none; color:#000; }
.menu_cata{
	font-weight: bold;
}
.catagory-de h2{
	padding: 10px;
    margin: 0 0 15px;
	background: -webkit-repeating-linear-gradient(-45deg, #f0f8ff, #f0f8ff 3px,#e9f4ff 3px, #e9f4ff 7px);
    background: repeating-linear-gradient(-45deg, #f0f8ff, #f0f8ff 3px,#e9f4ff 3px, #e9f4ff 7px);
}
.catagory-de img{
	-webkit-clip-path: polygon(50% 0%, 100% 38%, 82% 100%, 18% 100%, 0% 38%);
clip-path: polygon(50% 0%, 100% 38%, 82% 100%, 18% 100%, 0% 38%);
}
.box-key-in{
	margin: 0 0 30px;
	background: #fefbf3;
	border: 2px solid #F4B626;
	padding: 10px 25px;
	border-radius: 5px;
	position: relative;
}
.box-key-in:before,.box-key-in:after
{
    content: '';
    position: absolute;
    width:10px;
    height: 10px;
    border: solid 2px #F4B626;
    border-radius: 50%;
}
.box-key-in:after {
    top:-12px;
    left:-12px;
}
.box-key-in:before {
    bottom:-12px;
    right:-12px;
}
.port_cont1{
	float: left;
	width: 48%;
	margin-top: 40px;
}
.port_cont1.last{float: right;}
.port_cont2{
	margin-top: 40px;
}
.port_cont2 img{
	float: left;
	width: 48%;
	margin-right: 4%;
}
#d2{
	margin-top: 60px;
}

@media only screen and (max-width: 767px){
	.container .columns, .container .column.cont2 {
	    margin-bottom: 0;
	}
	.port_cont1{
		float: none;
		width:100%;
	}
	.port_cont1.last{float: none;}
	.port_cont2 img{
		float: none;
		width: 100%;
		margin-right: 0;
	}
}

.fit-img {
	object-fit: cover;
	height: 240px;
}